* {
  box-sizing: border-box;
}
.icon_style {
  border-radius: 50%;
}
.about_us {
  background-color: #3d405b;
  color: #e0dede;
  padding: 30px 45px;
  border-radius: 10px;
}
.about_us:hover {
  background-color: #eeeeef;
  color: #3d405b;
}
.about-section {
  padding-bottom: 0px !important;
}
.contact {
  background-color: rgb(225, 234, 234);
  text-align: center;
}
.newsletter-section {
  position: relative;
  background-image: url("../images/newsletter.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  color: black;
}
.newsletter {
  width: 100%;
  padding: 50px !important;
}
.newsletter-section p {
  color: black !important;
  margin-bottom: 50px;
}
.newsletter h2 {
  margin-bottom: 50px !important;
  text-align: center;
}
.overlay {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(240, 238, 238, 0.5); /* Adjust the opacity as needed */
  z-index: 1; /* Ensure the overlay is above the background image */
}
.get_involved {
  background-color: #f4e4d0;
  width: 100%;
  padding: 50px;
}
.custom-form {
  max-width: min(500px, 100%);
  display: flex;
  margin: auto;
}
section h3 {
  font-weight: 800;
  color: #2222ba;
}
.custom-form .message_icon {
  padding: 15px 30px;
  background: #eee;
  max-height: 50px;
  border-radius: 20px 0 0 20px;
}
.custom-form .form-control {
  border-radius: 0 20px 20px 0;
  max-height: 50px;
}
.news_section {
  padding: 60px 0;
}
.news_section h2 {
  padding: 30px 0;
}
footer {
  background-color: #f4e4d0;
  padding-top: 60px;
  font-size: 14px;
}
.upper_footer {
  padding-bottom: 60px;
}

.footer-bottom {
  position: absolute;
  z-index: 2;
  bottom: 0;
  width: 100%;
  text-align: center;
  background-color: #81b29a;
  color: white !important;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
  font-size: 12px;
  padding: 10px;
}
.footer-bottom ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px;
}
.footer-bottom ul li {
  list-style: none;
  font-size: 12px;
}
.footer-bottom ul li a {
  /* color: white !important; */
}
.copyright-text {
  font-size: 12px !important;
}

@media (max-width: 600px) {
}
